/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author User
 */
public class Periode implements Serializable{
    private String kode;
    private String nama;
    private int status;

    public Periode() {
    }

    public String getKode() {
        return kode;
    }

    public void setKode(String kode) {
        this.kode = kode;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "Periode{" + "kode=" + kode + ", nama=" + nama + '}';
    }
    
     public  String getStatusAktif(){
        if (this.getStatus()==0){
            return "T";
        } else{
            return "Y";
        }

    }
}
